Subject: New Reply Received - Conversation with Jiru1
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 15:49:36 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Jiru1  Ticket comment <div><br></div>
<div dir="auto">I have received my shipment already.</div>
<div dir="auto">Thanks for your concerns and speedy responses.<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed 5. Apr 2023 at 6:20 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5984229</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5984229<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jawhar,<br><br>Thank you for contacting Max.<br><br> We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 9423929947,we have checked and we would like to inform you that our courier team contacted and delivered the order on 04/04/2023.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Max </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature">Regards<br>Jawhar<br>+971 523402202</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5984229